<!DOCTYPE html>
<html lang="en">
<%- include('partials/head.ejs', { title: 'NewSportField' }) %>
<body>
    <%- include('partials/navbar.ejs', { search: 0 }) %>
    <main>
        <h1>Introduce new sport field</h1>
        <form method="POST" name="sportFieldId" action="/newSportField/createSoprtField">
            <label for="fieldtype">Field Type: </label>
            <input id="fieldtype" type="text" name="fieldtype" placeholder="Field Type" required>
            <br>

            <label for="price">Price for one hour: </label>
            <input id="price" type="number" name="price" placeholder="Price for one hour" min="5" max="300" required>
            <br>

            <label for="adress">Adress: </label>
            <input id="adress" type="text" name="adress" placeholder="Adress" required>
            <br>

            <label for="description">Description: </label>
            <input id="description" type="text" name="description" placeholder="Description" required>
            <br>

            <input id="id-submit-button" name="idSubmitButton" type="submit" value="Submit">
        </form>
    </main>
    
    
</body>
</html>